.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-763f9e78-3559-e1b2-7e81-30183ecb658c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-763f9e78-3559-e1b2-7e81-30183ecb658c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10524f0a-597a-699d-63d0-73493f4b65c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10524f0a-597a-699d-63d0-73493f4b65c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3bac269-4d6a-8aec-7b90-29d5fa13303f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3bac269-4d6a-8aec-7b90-29d5fa13303f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2736e30d-0ac1-19f4-fffb-df153791c367 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2736e30d-0ac1-19f4-fffb-df153791c367) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28fd9bd9-b480-921a-2a3f-d128878b573d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28fd9bd9-b480-921a-2a3f-d128878b573d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc99448b-8159-485d-6ffc-53c59faa2396 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc99448b-8159-485d-6ffc-53c59faa2396) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-779c04a6-2081-0645-6d2f-1ea0c0c98dcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-779c04a6-2081-0645-6d2f-1ea0c0c98dcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-467167ef-b4d1-0465-37cc-fe3c343f9c54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-467167ef-b4d1-0465-37cc-fe3c343f9c54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52d42a58-1872-0ed5-1054-b9b7d28092fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52d42a58-1872-0ed5-1054-b9b7d28092fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5da8c32-164d-c2d5-e108-63e52fa2fc55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5da8c32-164d-c2d5-e108-63e52fa2fc55) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
}
.lfr-layout-structure-item-637c2b41-eb12-a40d-09a3-591c61264a91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-637c2b41-eb12-a40d-09a3-591c61264a91) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
